/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.8
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*.nav > li > a
{
	color:#000;
	font-size:13px;
}*/

.absolute-footer
{
	display:none !important;
}
.white_link
{
	color:#fff;
}
.white_link:hover
{
	color:#fff;
	text-decoration:underline;
}

.teknopress_button
{
	font-weight:normal;
}

.contact-info li:not(:last-child) 
{
	padding-right: 20px;
}
.contact-info li 
{
	border: none;
	display: inline-block;
	line-height: inherit;
	padding: 0;
	padding-left: 20px;
	vertical-align: middle;
}
.contact-info li::before 
{
    border: none;
    width: 15px;
}
.contact-info li i
{
    padding-right:5px;
}

.no_padding_below
{
	padding-bottom:0px !important;
}

.product .woocommerce-loop-product__title
{
	font-size:22px;
	margin-bottom:10px !important;
	font-weight:600;
}
.product .box-excerpt
{
	font-size:16px;
}

.wpcf7-spinner
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wpcf7-submit
{
	margin-right:0px !important;
}
.wpcf7-form label
{
	font-size:18px;
}
.wpcf7-form input
{
	font-weight:normal;
}
.object-position-top img
{
	object-position:top !important;
}
.icon_div
{
	margin-right:5px;
	vertical-align:middle;
}
.icon_div_text
{
	display:inline-block;
}
div.text-left a
{
	text-decoration:none;
}
div.text-left a:hover
{
	text-decoration:underline;
}
div.text a
{
	text-decoration:none;
}
div.text a:hover
{
	text-decoration:underline;
}
.box-text-inner a:hover
{
	text-decoration:underline;
}
/*div.row a:hover
{
	text-decoration:underline;
}*/

.align_equal_with_padding div.img
{
	top:50%;
	transform:translateY(-50%);
}


div.blog-wrapper span.byline
{
	display:none !important;
}

div.mobile-sidebar .nav > li > a
{
	color:#000;
}
ul.mobile-nav .icon-menu
{
	color:#000;
}
.off-canvas-left .mfp-content
{
	background-color:#fff !important;
}
.inline-block
{
	display:inline-block;
	padding-right:20px;
}

.no_underline_link
{
	text-decoration:none !important;
}

.image-height-100
{
	width:auto !important;
}
.image-height-100 img
{
	height:70px !important;
	width:auto !important;
}
.underline_link
{
	text-decoration:none;
}
.underline_link:hover
{
	text-decoration:underline;
}
